## Scope of the T&C

These terms and conditions govern our contractual relationship concerning the license and use of FileZilla Pro. FileZilla Pro is a trade name of Business Follows Srl of Rome (Italy), data at the end of this document. FileZilla Pro may come as a one-off purchase or a subscription-based software application. In a one-off purchase you will have a right to receive services or other rights for the maximum period of time indicated in the package you have purchased or ‒ missing that indication ‒ for up to five years. In a subscription-based software application you will receive access to the services or other rights for the time when you will keep your subscription active by renewing it, until terminated by either parties.

The registration of the services will be performed as per the documentation in the FileZilla Pro website.

Registration shall occur within 4 weeks since purchase to fully benefit from the entire period of the services. Should you fail to complete the registration within this period of time for a problem originating from our servers, please inform us and we will provide you with an extension to cover the time when you have been unable to complete the registration.

Termination of a subscription-based software application services will be performed sending a termination notice to the email address you have indicated in your subscription or registration form. It is your duty to keep this information updated. Failure to deliver the termination notice shall not impact our right to terminate the subscription. Termination will not affect anyway the subscription for the period you have already paid for.

## License

FileZilla Pro is based on FileZilla, an open source application with similar functionalities distributed under the GNU GPL license ("GPL"). In certain cases we might not be distributing FileZilla Pro under the GPL conditions, but in any event you have the right to receive a complete set of the corresponding source code of this app for a maximum of three years since you have obtained the object code, at no additional price and provided that you reimburse reasonable costs. This is a permanent and irrevocable offer. Please be reminded however that self-compiled versions will not have the necessary codes to complete the registration process and ‒ albeit fully functional and without missing features or other impairments ‒ they will not work with certain remote servers that are necessary to benefit from the subscription.

## Your rights in case of proprietary licensing

If you have received this copy under the GPL, use, copy, distribution, modification, inspection of the code and in general your copyright license are regulated by the GPL, which will prevail over these terms and conditions for the scope of licensing. If you have received this copy under a proprietary license (for instance, from Apple's App Store), your license is entirely governed by these terms and conditions.

You have the right to use FileZilla Pro on up to 3 devices, or the different number in your purchase title. Unless activated, your copy will not receive updates and will not interact with the support services at FileZilla Pro.

Except as expressly authorized by Copyright holders in writing or irrevocably permitted by statutory provisions, it is forbidden to:

a. use FileZilla Pro in other ways than allowed by this contract.
b. tamper or interfere with the functionality, delivery or operation of FileZilla Pro while using or installing it;
c. sell, resell, rent, lease, distribute, transfer, assign, sublicense or otherwise deal with FileZilla Pro, its components, the Documentation or any of the rights granted under this License Agreement;
d. duplicate, reproduce or copy (except for reasonable backup purposes) FileZilla Pro or the Documentation; or
e. export or re-export FileZilla Pro, directly or indirectly, into any country prohibited by law.
f. use FileZilla Pro in the operation of Nuclear facilities, in aircraft navigation, in aircraft communication, in aircraft flight control, in aircraft traffic control systems or in other devices or systems in which serious injury or death to the operator of the device or system, or to others due to a malfunction (including, without limitation, software related delay or failure) could reasonably be foreseen.

It is prohibited to modify, remove, suppress, or in any other way make inconspicuous the copyright, digital fingerprints, watermarks, identification labels, legal notices contained within FileZilla Pro or other technical protection devices or data identifying FileZilla Pros's rights in FileZilla Pro, its files or its components.

No right is granted herein to any third party to use FileZilla Pro, to the Licensee to use FileZilla Pro for any third party, or to the Licensee to utilize FileZilla Pro for any purpose whatsoever not described herein.

## Ownership

Save for the right to use FileZilla Pro and the Documentation expressly provided for in this document, You agree and acknowledge that all title to and rights in the FileZilla Pro, its components, structure, databases, source code or design, and in the documentation, including without limitation all copyright trademarks, trade secrets, patents, and all other intellectual or industrial property rights and other confidential or proprietary information contained therein remain the property of FileZilla Pro.

## LIABILITY

TO THE MAXIMUM EXTENT PERMITTED BY LAW, AND PROVIDED THAT LIABILITY SHALL NOT BE EXCLUDED OR LIMITED IN RESPECT OF MALICIOUS INTENT OR GROSS NEGLIGENCE, COPYRIGHT HOLDERS HEREBY EXCLUDE ALL LIABILITY IN RESPECT OF:

a) ANY LOSS, DAMAGES, CLAIMS OR COSTS WHATSOEVER INCLUDING ANY CONSEQUENTIAL, INDIRECT OR INCIDENTAL DAMAGES, ANY LOST PROFITS OR LOST SAVINGS, ANY DAMAGES RESULTING FROM BUSINESS INTERRUPTION, OR CLAIMS BY A THIRD PARTY, EVEN IF A COPYRIGHT HOLDERS REPRESENTATIVE HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH LOSS, DAMAGES, CLAIMS OR COSTS.
b) DAMAGES, CLAIMS OR LIABILITIES ARISING OUT OF ANY OF THE FOLLOWING:
    (I) THE CONTENT (INCLUDING WITHOUT LIMITATION ITS NATURE OR ANY INTELLECTUAL PROPERTY RIGHTS THEREIN) AND/OR ANY OTHER DATA, IMAGES, VIDEOS OR SOUNDS WHATSOEVER THAT THE LICENSEE MAY ACCESS OR TRANSMIT USING FILEZILLA PRO;
    (II) LIABILITY TO ANY EMPLOYER, PRINCIPAL, CLIENT, LESSOR OR PROVIDER OF COMPUTER EQUIPMENT OR FACILITIES, ARISING OUT OF THE INSTALLATION OF OR USE OF FILEZILLA PRO;
    (III) ANY CHARGES WHICH THE LICENSEE MAY INCUR TO ANY TELECOMMUNICATIONS SERVICE OR NETWORK.

WE EXPRESSLY EXCLUDE ALL LIABILITY IN CONNECTION WITH ANY THIRD PARTY APPLICATIONS OR THIRD PARTY COMPONENTS THAT MAY BE INCLUDED WITHIN FILEZILLA PRO, OR YOUR USE THEREOF.

TO THE MAXIMUM EXTENT PERMITTED BY LAW, OUR AGGREGATE LIABILITY AND THAT OF ITS AFFILIATES AND SUPPLIERS UNDER OR IN CONNECTION WITH THIS LICENSE AGREEMENT WILL BE LIMITED IN ANY CASE TO THE AMOUNT PAID FOR FILEZILLA PRO, IF ANY, OR, IF HIGHER, TO THE MINIMUM AMOUNT STIPULATED BY A COMPULSORY LAW.

## Consumer rights

If you act as a consumer under European Law, you have certain rights.

- As you are allowed to start using FileZilla Pro since its purchase, you will not have the right to withdraw from the agreement once your copy has been registered. However, should you decide to terminate the contract _before the registration_ of FileZilla Pro, you must follow the procedure show on the website to return your product within 30 days after your purchase. If you have purchased your copy earlier than 30 days ago, return and reimbursement is not possible any more.
- You have a 2 years statutory warranty for defects in your products;

## Applicable law and jurisdiction

The law of England and Wales shall govern the interpretation, execution, performance, termination and in general all aspects deriving from or pertaining to this Agreement, including its validity and this very clause.

Any controversy which cannot be amicably resolved by the parties shall be decided by the relevant Court having jurisdiction for the City of Milano, Italy. This jurisdiction clause shall not affect the right of a Consumer to be only summoned before the Court having jurisdiction in their domicile.

## Data protection notice

What follows is the **data protection notice** of FileZilla Pro.

Your data will be kept by FileZilla Pro. Your data will be kept for the purposes of complying with the contractual obligations now undertaken. Therefore the legal basis of the processing is to perform a contract where you are a party. In addition, data are processed to provide evidence of the correct use and in general of compliance with contractual and legal obligation, therefore in the FileZilla Pro own interest, including to send to you relevant information about your use of FileZilla Pro and to provide you with news and updates about FileZilla Pro. Finally, upon your consent, which can be withdrawn at any time (without affecting processing occurred before that point) we might send you commercial information about other offering and provide your data to third parties affiliated with us.

Your data will not be shared with other parties without your consent, unless in order to comply with the local legislation. Your data are collected by the facility you are obtaining the key for, and they might enter your personal data in our application for their own use. Your data will be kept with us, under our control, for a maximum of two years after your subscription has expired or until you have title to otherwise receive updates of FileZilla Pro in case of purchase; in any case your data will be kept for a maximum of ten years since our last interaction for the exclusive scope of defending FileZilla Pro's rights.
Providing data is compulsory to complete the agreement. You might not provide data which are not marked as mandatory, but you might miss opportunities and useful information.

You have the right to obtain more information about your data collected by FileZilla Pro and a copy of them upon paying reasonable processing fees, and to obtain portability to another platform. For any inquiry, please contact privacy@filezillapro.com. You have also the right to correct your data and to demand immediate erasure of them, unless they are required to defend FileZilla Pro's rights or there is an interest by FileZilla Pro to process them. No data will be exported or used to take automated decisions. You have the right to object against the processing and seek redress from an independent supervising authority.

Business follows Srl
Via Catone 3
00192 Roma
partita IVA /CF 13849901007
info@businessfollows.com

